<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<!-- Рабочая область конструктора -->

	<image name="mcviewimage" src="eval(KMRESPATH+'_back3d.png')" x="eval(KMWS_X)" y="eval(KMWS_Y)" class="CBaseMCImage" width="eval(KMWS_W)" height="eval(KMWS_H)">
		<script>
			this.myPlugin = scene.atom_scene.molconst.dll;
			this.enabled=true;
		</script>
  	</image>
	<viewport _name="main_viewport" _camera="atom_scene.main_camera" x="eval(KMWS_X)" y="eval(KMWS_Y)" width="eval(KMWS_W)" height="eval(KMWS_H)" depth="-1" enabled="false">
		<script>
			this.x += 1;
			this.y += 1;
			this.width -= 2;
			this.height -= 2;
		</script>		
	</viewport>
	<scene3d _name="atom_scene" class="CAtomScene"/>
</rmml>